Somata for Lua

$ luarocks install somata

Versions

0.0.1-54 years ago20 downloads
0.0.1-44 years ago11 downloads
0.0.1-34 years ago15 downloads
0.0.1-24 years ago15 downloads
0.0.1-14 years ago(revision: 3)24 downloads

Dependencies

lua ~> 5.1
luaposix >= 33.4.0-1
lzmq >= 0.4.3-1

Manifests